.main_body{
    padding:10px 0 0 0;
    width: 1000px;
    margin:0 auto;
    overflow: hidden;}
.banner,
.sliders{
    width: 1000px;
    height: 330px;
    position: relative;
    overflow: hidden;}
.sliders li{
    position: absolute;}
.slider_text{
    width: 384px;
    height: 84px;
    padding: 10px 15px;
    background: url(../images/slider_text.png) no-repeat;
    position: absolute;
    bottom: 15px;
    left: 15px;}
.slider_text a{
    font: normal 26px/30px "Arial","Microsoft YaHei";
    color: #a18a3e;}
.slider_text p{
    font: normal 12px/24px "Arial","Microsoft YaHei";
    color: #333;}
.slider_btns{
    position: absolute;
    right: 15px;
    bottom: 20px;}
.slider_btns li{
    width: 13px;
    height: 13px;
    margin: 0 2px;
    display: inline;
    background: url(../images/slider_btns.png) no-repeat left;}
.slider_btns li.cur{
    background: url(../images/slider_btns.png) no-repeat right;}
.events,
.contact_lecture_link{
    width: 1000px;
    overflow: hidden;}
.contact_us{
    width: 347px;}
.lecture{
    width: 360px;
    margin: 0 25px;}
.links{
    width: 239px;}
.events_top,
.contact_us_top,
.lecture_top,
.links_top{
    width: 100%;
    height: 54px;
    border-bottom: 1px solid #ccc;}
.contact_us_top{
    border: none;}
.events_top h4,
.contact_us_top h4,
.lecture_top h4,
.links_top h4{
    height: 54px;
    font: normal 18px/54px "Arial","Microsoft YaHei";
    color: #a6914c;
    padding: 0 0 0 5px;}
.events_bottom{
    padding: 10px 0 0 0;}
.events_bottom .events_left{
    width: 750px;}
.events_bottom .events_right{
    width: 240px;}
.events_left_item{
    width: 228px;
    margin: 0 10px;
    display: inline;}
.events_left_item img{
    display: block;}
.events_left_item a{
    font: normal 18px/36px "Microsoft YaHei";
    color: #2e2d29;}
.events_left_item p{
    font: normal 14px/22px "Microsoft YaHei";
    color: #696969;}
.events_right h4{
    font: normal 16px/24px "Microsoft YaHei";
    color: #156339;}
.more_lists{/*height:198px;*/overflow: hidden;}
.events_right .more_lists li{
    color: #696969;
    font: normal 12px/20px "Microsoft YaHei";
    padding: 7px 0 0 10px;
    background: url(../images/graw_arrow.png) no-repeat left 13px;}
.events_right .more_lists li a{
    font: normal 14px/20px "Microsoft YaHei";
    color: #696969;}
.more_link{
    background: url(../images/yellow_arrow.png) no-repeat left 12px;
    font: bold 14px/20px "Arial","Microsoft YaHei";
    color: #a6914c;
    padding: 8px 0 0 20px;
    display: block;}
.contact_us_bottom p{
    font: normal 13px/26px "Microsoft YaHei";
    color: #696969;
    background: url(../images/yellow_point.png) no-repeat left center;
    padding: 0 0 0 15px;}
.lecture_bottom ul .lecture_items{
    width: 340px;
    height: 60px;
    padding: 10px;
    float:left;
    border-bottom: 1px dotted #bbb;}
.lecture_items .left_date{
    width: 46px;
    height: 60px;
    text-align: center;
    background: url(../images/date_bj.png) no-repeat left center;}
.lecture_items .right_titles{
    padding: 0 0 0 20px;
    width: 272px;}
.lecture_items .left_date .month{
    display: block;
    font: bold 12px/24px "Microsoft YaHei";
    color: #fff;
    padding: 5px 0 0 0;}
.lecture_items .left_date .date{
    font: normal 22px "Cambria";
    color: #000;}
.lecture_items .right_titles a{
    font: normal 16px/20px "Microsoft YaHei";
    color: #2e2d29;}
.lecture_items .right_titles p,
.lecture_items .right_titles span{
    font: normal 14px/18px "Microsoft YaHei";
    color: #696969;}
.lecture_more{
    margin: 5px 0 0 0;}
.link_items{
    border-bottom: 1px dotted #bbb;
    overflow: hidden;}
.links_bottom ul li{
    height: 28px;
    float:left;
    background: url(../images/graw_arrow.png) no-repeat left center;
    padding-left: 10px;
    width: 100%;}
.links_bottom ul li.pic_links{
    background: none;
    padding: 0;
    margin: 8px 0 0 0;
    width: 239px;
    height: 52px;}
.links_bottom ul li a{
    font: normal 14px/28px "Microsoft YaHei";
    color: #696969;}


/*列表*/
.list_left{ width:246px; float:left;border: 1px solid #ccc;border-radius: 4px;}
.list_right{ width:726px; float:right;}
.lm_cur{height: 40px;
line-height: 40px;
padding-left: 15px;
background: #156339;}
.lm_cur a{font-size: 16px;
font-weight: bold;
color: #fff;}
.commen_top1 h4{font-size: 16px;
color: #175f2a;}
.commen_top1{border-bottom: 3px solid #156339;height:37px;
line-height: 37px;}
.commen_top1 a{font-size: 16px;}
.cur_list{margin:10px;}
.cur_list .clumns{ line-height:36px;}
.cur_list .clumns a.cur_a{ color:#5b5b5b; font-size:14px; padding-left:30px;}
.cur_list .current{background:#990;}
.cur_list .current a.cur_a{ color:#fff;}
.third_nav{ padding:4px 0 0 50px;}
.third_nav li{height:30px;line-height:30px;}
.third_cur li a{color:#D4AE1F;font-weight:bold;}


/*师资队伍样式开始*/
.panel-group{
    /*background: oldlace;*/
    margin: 20px 10px;
}
.panel>.panel-heading {
    border: 0;
    border-left: 4px solid #068358;
}
.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: #555555;
    font-weight: normal;
    background: #FBFBFB;
}
.panel-title>a {
    padding: 10px 15px;
    display: block;
    font-size: 16px;
}
.panel-collapse{
    height: auto;
    padding: 15px 0;
    /*background: oldlace;*/
}
.panel-collapse>div{
    width: 165px;
    display: inline-block;
    margin-bottom: 15px;
}
.panel-collapse>div>a{
    display: block;
    text-align: center;
    font-size: 15px;
    color: #444444;
}